Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.talend.designer.xmlmap;singleton:=true
Bundle-Version: 7.3.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.talend.designer.xmlmap,
 org.talend.designer.xmlmap.editor,
 org.talend.designer.xmlmap.model.emf.xmlmap,
 org.talend.designer.xmlmap.model.emf.xmlmap.impl,
 org.talend.designer.xmlmap.model.emf.xmlmap.util,
 org.talend.designer.xmlmap.model.tree,
 org.talend.designer.xmlmap.util
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.gef,
 org.eclipse.xsd,
 org.apache.commons.lang,
 org.talend.libraries.apache,
 org.talend.libraries.dom4j-jaxen,
 org.talend.model;visibility:=reexport,
 org.talend.core.repository,
 org.talend.core,
 org.talend.core.ui,
 org.talend.core.runtime,
 org.talend.designer.core,
 org.talend.commons.ui,
 org.talend.metadata.managment.ui,
 org.talend.designer.codegen,
 org.talend.designer.components.localprovider,
 org.talend.repository,
 org.talend.datatools.xml,
 org.talend.designer.gefabstractmap;visibility:=reexport,
 org.talend.components.api
Bundle-ActivationPolicy: lazy
